PHPExcel_Writer_PDF

@category PHPExcel

package | PHPExcel_Writer_PDF @copyright Copyright (c) 2006 - 2013 PHPExcel (http://www.codeplex.com/PHPExcel)

### Methods

## Magic method to handle direct calls to the configured PDF renderer wrapper class.

    __call($name, mixed[] $arguments)

@param string $name Renderer library method name

### Parameters

#### $name

#### $arguments

`mixed[]`

Array of arguments to pass to the renderer method @return mixed Returned data from the PDF renderer wrapper method

## Instantiate a new renderer of the configured type within this container class

    __construct(\PHPExcel $phpExcel)

@param PHPExcel $phpExcel PHPExcel object

### Parameters

#### $phpExcel

### Exceptions

`\PHPExcel_Writer_Exception` | when PDF library is not configured

### Properties

##

    $_renderer : \PHPExcel_Writer_PDF_Core